. /var/config/language.conf 

if [ $lang == de ]; then

  info1="Info nich verfügbar!!!"
  info2="Anzahl PEER ONLINE -  "
  info3="Anzahl PEER OFFLINE -  " 
fi  
  
if [ ! -s /tmp/share.onl ] ; then
    echo $info1
    echo ""
else
    ONL=`cat /tmp/share.onl | awk '{print " " $1 $2}' | awk '{gsub (" 1", "ONLINE: "); gsub (" 0", "OFFLINE: "); print $0 }'`
    ILEALL=`echo "$ONL" | wc -l`
    ILEONL=`echo "$ONL" | grep ONLINE | wc -l`
    ILEOFF=`echo "$ONL" | grep OFFLINE | wc -l`
    echo "$ONL"
    echo ""
    echo "$info2 $ILEONL"
    echo "$info3 $ILEOFF"
    echo ""      
fi

exit 0